<tr class="candidates-list" >
	<td class="title">
		<div class="thumb"> <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar7.png" alt=""></div>
		<div class="candidate-list-details">
			<div class="candidate-list-info">
				<div class="candidate-list-title">
					<h6 class="mb-0">Brooke Kelly</h6>
				</div>
				<div class="candidate-list-option">
					<ul class="list-unstyled">
						<li><i class="fas fa-filter pr-1"></i>Information Technology</li>
						<li><i class="fas fa-map-marker-alt pr-1"></i>Rolling Meadows, IL 60008</li>
					</ul>
				</div>
			</div>
		</div>
	</td>
	<%# <td>
		<ul class="list-unstyled mb-0 d-flex justify-content-end">
			<li><a href="javascript:void(0)" class="text-danger remove-speaker" data-toggle="tooltip" title="" data-original-title="Delete"><i class="far fa-trash-alt"></i></a></li>
		</ul>
	</td> %>
</tr>